/* CSS Document */

body{
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	padding:0px;
	margin:auto;
	background:#e2ecee url(../images/bakground.jpg) no-repeat center top;
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:14px;
}
div, ul, h1, h2, h3, h4, h5, li, p, form, input, textarea, img, span{
	margin:0;
	padding:0;
}
#clear{
	clear:both;
}
.clrbth{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
}

.clearall {
	clear:both;
	font-size:1px !important;
	line-height:1px !important;
	height:1px !important;
	min-height:1px;
}

#contentWrap{
	width:1004px;
	text-align:center;
	margin:auto;
}
#contentWrap #top{
	width:1004px;
}
#pgheader {
	height:125px;
}
.logo{
	float:left;
	text-align:left;
}
#pgheader #text{
	float:right;
	padding-top:14px;
	color:#3e3e3e;
}
#pgheader #searchBox{
	float:right;
	padding-top:0px;
	
}
input.mailbox{
	background-color:#006633;
	width:200px;
	height:20px;
	border:0px;
	padding-left:10px;
	color:#000;
	}
#pgheader .grntxt{
	color:#7eb23a;
	font-size:18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
a.info:link{
	color:#0f2ba2;
	text-decoration:none;
	font-weight:bold;
	font-family:"Trebuchet MS", Arial, sans-serif;
}
a.info:hover{
	color:#0f2ba2;
	text-decoration:underline;
}

/*...............Menu Section............................*/

#nav {
	/*background:url(../images/menu_bar.png) no-repeat;
	height:56px;*/
	width:1004px;
	height:55px;
	margin:0px auto;
	background:#FFF;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	border-radius: 5px;
	font-size:18px;
}

#nav ul li {
	display:inline-block;
	float:left;
	min-width:141px;
}

#nav ul li a {
	color:#0d4065;
	text-decoration:none;
	display:block;
	line-height:55px;
	/*padding:0 34px;*/
}

#nav ul li.fstmnu {
	min-width:148px;
}

#nav ul li.lstmnu {
	min-width:151px;
}


#nav ul li.fstmnu a:hover, #nav ul li.fstmnu a.selected {
	-moz-border-radius: 5px 0 0 5px; 
	-webkit-border-radius: 5px 0 0 5px; 
	-khtml-border-radius: 5px 0 0 5px; 
	border-radius: 5px 0 0 5px;
	color:#ebebeb;
	background:#45519c;
}

#nav ul li.lstmnu a:hover, #nav ul li.fstmnu a.selectedlst {
	-moz-border-radius: 0 5px 5px 0; 
	-webkit-border-radius: 0 5px 5px 0; 
	-khtml-border-radius: 0 5px 5px 0; 
	border-radius: 0 5px 5px 0;
	color:#ebebeb;
	background:#45519c;
}
#nav ul li a.selected{
	color:#ebebeb;
	background:#45519c;
}
#nav ul li a:hover {
	color:#ebebeb;
	background:#45519c;
}

/*...............End of Menu Section............................*/

/*...............3D Menu Section............................*/

#navshow {
	width:1004px;
	height:55px;
	margin:0px auto;
	font-size:18px;
}

#navshow ul li {
	display:inline-block;
	float:left;
	min-width:140px;
	margin:0 2px 0 2px;
}

#navshow ul li a {
	color:#0d4065;
	text-decoration:none;
	display:block;
	line-height:55px;
	background-image:url(../images/3dnav.png);
	background-repeat:no-repeat;
	background-position:center 0;
	/*padding:0 34px;*/
}
#navshow ul li.fstmnu {
	margin:0 2px 0 0;
}

#navshow ul li.lstmnu {
	margin:0 0 0 2px;
}


#navshow ul li.fstmnu a:hover, #navshow ul li.fstmnu a.selected {
	color:#ebebeb;
	background-position:center -55px;
}

#navshow ul li.lstmnu a:hover, #navshow ul li.fstmnu a.selectedlst {
	color:#ebebeb;
	background-position:center -55px;
}

#navshow ul li a:hover {
	color:#ebebeb;
	background-position:center -55px;
}
#navshow ul li a.selected{
	color:#ebebeb;
	background-position:center -55px;
}
/*...............3D End of Menu Section............................*/

/*...............Banner Section.................................*/
#banner{
	height:412px;
	border-bottom:1px solid #b3cdcd;
}
#bannerTop{
	width:1004px;
	padding:36px 0 0 0;
}
#bannerTop #combine{
	width:1004px;
	height:220px;
	background:url(../images/banner.jpg) no-repeat center top;
}
#bannerTop #bannerTop-left{
float:left;
width:654px;
display:inline-block;
}
#bannerTop-left-blue{
float:left;
background:url(../images/index_03.png) no-repeat;
width:196px;
height:128px;
color:#FFFFFF;
font-size:36px;
font-family:Impact;
padding-top:75px;
padding-right:35px;
text-transform:uppercase;
letter-spacing:3px;
}
#bannerTop-left-yellow{
float:left;
background:url(../images/index_04.png) no-repeat;
width:190px;
height:128px;
color:#FFFFFF;
font-size:36px;
font-family:Impact;
padding-top:75px;
padding-right:39px;
text-transform:uppercase;
letter-spacing:3px;
}
#bannerTop-left-red{
float:left;
background:url(../images/index_05.png) no-repeat;
width:190px;
height:128px;
color:#FFFFFF;
font-size:36px;
font-family:Impact;
padding-top:75px;
text-transform:uppercase;
letter-spacing:3px;
text-align:center;
}
/*#bannerTop #bannerTop-right{
float:right;
width:350px;
display:inline-block;
padding-top:120px;
}*/
#combine .uxrl{
	float:right;
	width:350px;
	display:inline-block;
	padding-top:100px;
	padding-right:100px;
}
#bannerBottom{
	width:984px;
	text-align:center;
	padding-top:25px;
	
}
/*...............End of Banner Section..........................*/

/*..............Conternt Area...................................*/
#content-bg{
	padding:20px 0 0px 0;
}
#content-bg-inner{
	padding:20px 0 32px 0;
}
#content{
	width:1004px;
}
#contentHead{
	width:1004px;
	height:140px;
	background:url(../images/content-head.jpg) no-repeat;
	color:#FFFFFF;
	font-size:36px;
	line-height:140px;
	text-align:center;
	text-transform:uppercase;
}
#contentHeadfaq{
	width:1004px;
	height:140px;
	background:url(../images/content-head.jpg) no-repeat;
	color:#FFFFFF;
	font-size:18px;
	text-align:justify;
	text-transform:uppercase;
}
#contentInner{
	width:1004px;
	background:#f2fafb;
}
#innerHeading{
	padding:15px 0 0 24px;
	text-align:left;
}
#innerCont{
	text-align:justify;
	padding:21px 34px 34px 67px;
	line-height:24px;
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:14px;
	color:#464845;
}
#content-left{
	float:left;
	width:266px;
	text-align:left;
	padding-bottom:32px;
}
#content-left h1{
	background:url(../images/final_03.jpg) no-repeat;
	height:48px;
	width:266px;
}
.boxhead{
	color:#2f3fa4;
	font-size:20px;
	text-transform:uppercase;
	height:48px;
	margin-top:30px;
	line-height:50px;
}
.serviceIcon{
	float:left;
	padding:10px 8px 5px 5px;
}
#list{
	border-left:1px solid #c6dade;
	border-right:1px solid #c6dade;
	border-top:none;
	padding:28px 0 0 5px;
	color:#464845;
	font-size:14px;
	width:259px;
	background: #f2fafb url(../images/left-box-bg.gif);
}
p{
	text-align:justify;
	padding:0px 15px 10px 15px;
	color:#3f3f3f;
	line-height:22px;
	font-size:14px;
}
#list ul{
	list-style-type:none;
}
#list li{
	margin:0px 0 15px 20px;
}
#list li a{
	color:#464845;
	font-size:14px;
	vertical-align:top;
	margin:0px 0px 0px 10px;
	text-decoration:none;
}
#list li a:hover{
	color:#3c8694;
}
#list ul li.lastmnu{
	margin:0 0 0 20px;
}
#list ul li.lastmnu a:hover{
	color:#3c8694;
}
#list li ul{
	float:left;
	padding-left:20px;
	width:250px;
	line-height:5px;
}
#list li ul li{
	background:url(../images/ltlbtn.png) no-repeat;
	padding-left:2px;
	line-height:5px;
	font-size:14px;
}
#list li ul li a{
	color:#3c8694;
	font-size:14px;
	text-decoration:none;
}
#list li ul li a:hover{
	color:#000;
}

#contrgt{
	float:left;
	display:inline-block;
	width:703px;
	padding-left:33px;
	text-align:left;
	margin:auto
}
#contrgt h2{
	background:url(../images/rgt_boxtop_03.jpg) no-repeat;
	height:48px;
}
#contrgtList{
	border-top:none;
	padding:15px 0 10px 5px;
	color:#464845;
	font-size:14px;
	width:697px;
	background: url(../images/rgt-box-bg.gif) no-repeat center bottom;
}
.spltxt{
	color:#116579;
	font-weight:bold;
}

/*.............End of Content Area..............................*/

/*...............Footer Section ................................*/
#footer{
	background-color:#f2f7f7;
	border-top:1px solid #b5c8cc;	
	width:auto;
	height:120px;
}
#footer #fttxt{
	padding-top:44px;
	/padding-left:320px;
	text-align:center;
}
#fttxt ul{
	text-decoration:none;
	display:inline-block;
	color:#6b8e8e;
	text-align:center;
}
#fttxt ul li{
	padding:0 20px 0 20px;
	list-style-type:none;
	color:#6b8e8e;
	text-transform:uppercase;
	font-size:12px;
	display:inline-block;
	float:left;	
	background:url(../images/minibar.png) no-repeat;
}

#fttxt ul li.fst{
	background:none;
}

#fttxt ul li a{
	color:#6b8e8e;
	text-decoration:none;
	font-weight:bold;	
}
#fttxt ul li a:hover{
	color:#0d4065;
}
.ftgreyText{
	color:#898989;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	/float:left;
	text-align:center;
	/padding-left:220px;
	line-height:40px;
	display:block;
	clear:both;
}
/*......................inner pages..........................*/
.rgtimg{
	float:right;
	padding:10px;
	margin:0 0 0 20px;
	background-color:#FFF;
}
.lftimg{
	float:left;
	padding:10px;
	margin:0 20px 0 0;
	background-color:#FFF;
}
.subhead{
	color:#85302a;
	font-size:16px;
}
.subheading{
	color:#0f7b89;
	font-size:18px;
	text-transform:uppercase;
}
/*--------------CIRCLE-------------------*/
#cicleTb {
	clear:both;
	margin:40px 0 0 0;
}

img { border: 0; }

/* Tiny Circleslider 
#rotatescroll { height:300px; position:relative; width:300px; }
#rotatescroll .viewport{ height:300px; position: relative; margin:0 auto; overflow:hidden; width:300px }
#rotatescroll .overview { position: absolute; width: 798px; list-style: none; margin: 0; padding: 0;  left: 0; top: 0; }
#rotatescroll .overview li { height:300px; width:300px; float: left; position: relative; }
#rotatescroll .overlay {background:url(../images/bg-rotatescroll.png) no-repeat 0 0;  position: absolute; left: 0; top: 0; height:300px; width:300px; }
#rotatescroll .thumb { background:url(../images/bg-thumb.png) no-repeat 50% 50%; position: absolute; top: -3px; cursor: pointer; left: 137px; width: 100px; z-index: 200;  height: 100px; }
#rotatescroll .dot { background:url(../images/bg-dot.png) no-repeat 0 0; display: none; height: 12px; width: 12px; position: absolute; left: 155px; top: 3px; z-index: 100; }
#rotatescroll .dot span { display: none; }*/

#rotatescroll4 { height:500px; position:relative; width:702px; overflow: hidden;  }
/*#rotatescroll4 .viewport{ height:324px; position: relative; margin:0 auto; overflow:hidden; width:348px; margin: 90px auto 0 97px; }*/
#rotatescroll4 .viewport{ height:324px; position: relative; margin:0 auto; overflow:hidden; width:348px; margin: 90px auto 0 97px; background-color: #fff; }
#rotatescroll4 .overview { position: absolute; width: 350px; list-style: none; margin: 0; padding: 0;  left: 0; top: 0; }
#rotatescroll4 .overview li { height:324px; width:348px; margin: 0; float: left; position: relative; }

#rotatescroll4 .overview li { text-align:justify; text-decoration:none; color:#103b5a; line-height:14px; font-size:12px; cursor:text; }
#rotatescroll4 .overview li p b{ font-size:24px; text-transform:uppercase; color:#545454; border-bottom:1px solid #5999a5; display:block; padding-bottom:10px; cursor:text;}

#rotatescroll4 .overlay {background:url(../images/example-overlay.png) no-repeat 0 0;  position: absolute; left: 0; top: 0; height:500px; width:702px; }
#rotatescroll4 .thumb { background:url(../images/example-thumb.png) no-repeat 50% 50%; position: absolute; top: 0p; cursor: pointer; left: 0; margin: 0 0 0 -9px; width:124px; z-index: 101; height: 124px; }
#rotatescroll4 .dot { cursor: pointer; text-indent: -999em; overflow: hidden; height: 124px; width: 142px; position: absolute;  left: 0; top: 0; z-index: 100; }

/*
#rotatescroll4 .dot-1 { background:url(../images/example-dot-1.png) no-repeat 0 0; width: 124px; height: 142px; margin: 28px 0 0 180px; }
#rotatescroll4 .dot-2 { background:url(../images/example-dot-2.png) no-repeat 0 0; width: 124px; height: 142px; margin: -70px 0 0 25px; }
#rotatescroll4 .dot-3 { background:url(../images/example-dot-3.png) no-repeat 0 0; width: 124px; height: 142px; margin: -150px 0 0 235px; }
#rotatescroll4 .dot-4 { background:url(../images/example-dot-4.png) no-repeat 0 0; width: 124px; height: 142px; margin: 180px 0 0 380px; }
*/
#rotatescroll4 .dot-1 { background:url(../images/example-dot-1.png) no-repeat 0 0; width: 124px; height: 142px; }
#rotatescroll4 .dot-2 { background:url(../images/example-dot-2.png) no-repeat 0 0; width: 124px; height: 142px; }
#rotatescroll4 .dot-3 { background:url(../images/example-dot-3.png) no-repeat 0 0; width: 124px; height: 142px; }
#rotatescroll4 .dot-4 { background:url(../images/example-dot-4.png) no-repeat 0 0; width: 124px; height: 142px; }
/*#rotatescroll4 .dot-5 { background:url(../images/example-dot-5.png) no-repeat 0 0; width: 124px; height: 142px; }*/
#rotatescroll4 .dot span { cursor: pointer; }


input.txtmddlFld, .txtareamddlFld	{
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow: inset 0 0 5px #d7d7d7;
	-webkit-box-shadow: inset 0 0 5px#d7d7d7;
	box-shadow: inner 0 0 5px #d7d7d7;
	background:#fff;
	border:1px solid #bfbdbd;
	width:200px;
	line-height:18px;
	height:28px;
	outline:none;
	padding:2px;
}

input.txtmddlFld:focus, .txtareamddlFld:focus	{
	border-radius:6px;
	-moz-box-shadow: inset 0 0 5px #b3d9fc;
	-webkit-box-shadow: inset 0 0 5px#b3d9fc;
	box-shadow: inner 0 0 5px #b3d9fc;
	background:#fff;
	border:1px solid #acbed5;
}

.txtareamddlFld	{
	border-radius:6px;
	height:150px;
	width:300px;
}
/*--------------END CIRCLE-------------------*/
#accor{
	text-align:center;
	width:700px;
}
h2.acc_trigger {
	padding: 0;	margin: 0 0 5px 0;
	background: url(../images/expand_collapse.png) no-repeat;
	height: 34px;	line-height: 34px;
	width: 700px;
	font-size: 2em;
	font-weight: normal;
	float: left;
	font-size:18px;
}
h2.acc_trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 50px;
}
h2.acc_trigger a:hover {
	color: #ccc;
}

h2.active {background-position: left bottom;}
.acc_container {
	margin: 0 0 5px; padding: 0;
	overflow: hidden;
	font-size: 1.2em;
	width: 700px;
	clear: both;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; 
}
.acc_container .block {
	padding: 20px;
}
.acc_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}
/*.acc_container h3 {
	font: 2.5em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}
.acc_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}*/

/*--SEARCH--*/

#search_box {
	width:250px;
	float:right;
	margin:-20px 0 0 0;
}

#search_box .wrapper {
	background:#fff;
	border:1px solid #45519d;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-moz-box-shadow: inset 0 0 5px #888;
	-webkit-box-shadow: inset 0 0 5px#888;
	box-shadow: inner 0 0 5px #888;
	padding:5px;
	*padding:4px 5px 3px 5px;
	position:relative;
}

#search_box input { border:none; color:#45519d; font:normal 14px;  width:230px;}
#search_box button {
	border:1px solid #45519d;*/
	border:none;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-moz-box-shadow:inset 0 -2px 3px #193544, inset 0 1px #907817, 0 1px 1px rgba(0,0,0,4);
	-webkit-box-shadow:inset 0 -2px 3px #193544, inset 0 1px #907817, 0 1px 1px rgba(0,0,0,.4);
	cursor:pointer;
	height:26px;
	position:absolute;
	right:0px;
	top:0px;
	width:26px;
	background:url(../images/search_icon.png) no-repeat center center;
}

a.ttl{
	color:#116579;
    text-decoration:none;
}
a.ttl:hover{
	color:#000033;
    text-decoration:underline;
}

div.lnk{
	color:#999999;
}

#paginate{
}
#paginate a{
	color:#003366;
    text-decoration:none;
}
#paginate a:hover{
	color:#000033;
    text-decoration:underline;

}